.bar {
    border-bottom: 1px solid $gray-400;

    &__row {
        min-height: 50px;
        padding: size-rel(12px) 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__column {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }

    &__nav {
        margin: 0;
        padding: 0;
        list-style: none;
        display: none;
        align-items: center;
        font-size: size-rel(12px);
        line-height: size-rel(16px);

        li {
            margin-right: 22px;

            a {
                color: $secondary;
                text-decoration: none;

                &:hover {
                    color: $accent;
                    text-decoration: none;
                }
            }
        }
    }

    @include media-breakpoint-up(md) {

        &.fix-top {
            top: 0;
            left: 0;
            right: 0;
            z-index: 1200;
            position: fixed;
            background: $white;
        }
    }

    @include media-breakpoint-up(lg) {

        &__nav {
            display: flex;
        }
    }
}
